Subject: RE: Sun Devil Pipeline Lengths
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 29 Aug 2001 13:34:03 -0700 (PDT)

Kevin
I'll need to fly the routes and assess the terrain conditions. I plan to do this on Sept 11&12
Ron will need to run the hydraulics on the various options.
We both then need to agree on the most favourable option and do the Level B estimate based on the preferred route and the required line sizes and compression requirements
I think the earliest we can have the Level B complete is Sept 21

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, August 29, 2001 3:28 PM
To:	Cebryk, Doug; Matthews, Ron
Subject:	RE: Sun Devil Pipeline Lengths

Guys, we'll need to get the Level 'B' cost estimates put together as soon as possible in order to send out binding contracts to customers.  I can't comfortably send out binding contracts with transportation rates still dependent upon a deeper project cost analysis.  Please let me know at your earliest convenience what your timing is for the Level B.

thanks

 -----Original Message-----
From: 	Cebryk, Doug  
Sent:	Wednesday, August 29, 2001 2:45 PM
To:	Matthews, Ron
Cc:	Hyatt, Kevin; Martin, Jerry D.
Subject:	Sun Devil Pipeline Lengths

Ron/Kevin

Based on scaling the topo maps I have, the following are the lengths for each of the segments we discussed.

Transwestern Mainline- 36" Loop

Compressor Station #2 to El Paso Take Off Point - 33.6 miles or say  34 miles

New Lateral- 30" or 36"

A  Compressor Station #2 to Phoenix Storage Cavern  along I- 17 Highway route -  144 miles + 5% contingency  or say 151 miles

B El Paso Take Off Point to Phoenix Storage Cavern along El Paso Pipeline route - 120 miles + 5% contingency or say 126 miles

In summary, the New Lateral using the El Paso route is 25 miles shorter in what appears to be easier terrain, but will require the 34 mile extension on the Transwestern loop.

I will flly both routes on Sept 11 and examine any other options from the air.
I will drive as much of the routes as I can on Sept 12 and evaluate on the ground the soil/rock conditions.
After this asessement, we can zero in on the most cost effective option and route to pursue.
Call me if you have any questions